@charset "utf-8";

/* ---------- Mega Drop-Down ----------- */

#nav{
	margin:2em 0 0 0;
	width:48em;
	float:right;
	padding:0 2em 0 0;
}

ul#menu {
	list-style:none;
	height:43px;
	padding:0;
	margin:0;
	position:relative;
	z-index:10;
}
#menu ul, #menu li{
	list-style:none;
}
#menu li {
	float:left;
	display:block;
	text-align:center;
	position:relative;
	padding: 4px 10px 4px 10px;
	margin-right:30px;
	margin-top:7px;
	border:none;
}

/* Main Menu Tabs */
#menu li:hover.multi{ 
	position:relative;
	margin: 3px 26px 10px -4px;
	padding: 4px 10px 8px 10px;
	background: #FFF/*#CCD7E5 #F5F8FA #EEF1F5 */;
	border: 4px solid #CCD7E5;
	border-bottom: none;

	-moz-border-radius: 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;
}

#menu li a {
	font-size:14px;
	color: #003B78;
	display:block;
	/*outline:0;*/
	text-decoration:none;
	text-shadow: 1px 1px 1px #CCD7E5/*#EEF1F5 #000*/;
}

/*
#menu li a, #menu li.multi:hover a {
	text-shadow: 1px 1px 1px #FFF;
}
*/
#menu li .drop {
	padding-right:21px;
	background:url("../images/drop.png") no-repeat right 7px;
}
#menu li:hover .drop {
	background:url("../images/drop.gif") no-repeat right 7px;
}

/* Drop Downs - Panel BGs */
.dropdown_1column, 
.dropdown_2columns, 
.dropdown_3columns, 
.dropdown_4columns,
.dropdown_5columns {
	margin:4px 0 auto -3px;
	float:left;
	position:absolute;	
	left:-999em; /* Hides the drop down */
	text-align:left;
	/* padding:10px 5px 10px 5px;*/
	
	border: 4px solid #CCD7E5;	
	background: #FFF /*#EEF1F5 #CCD7E5*/;

	/* Rounded Corners */
	-moz-border-radius: 0px 5px 5px 5px;
	-webkit-border-radius: 0px 5px 5px 5px;
	border-radius: 0px 5px 5px 5px;
	
	/*  Drop-Shadow */
	box-shadow: 5px 5px 7px rgba(0,0,0,0.6);
	-webkit-box-shadow: 5px 5px 7px rgba(0,0,0,0.6);
	
	z-index: -10;

}

.dropdown_1column {width: 160px /*140px*/;}
.dropdown_2columns {width: 280px;}
.dropdown_3columns {width: 420px;}
.dropdown_4columns {width: 560px /*48em*/;}
.dropdown_5columns {width: 700px;}

#menu li:hover .dropdown_1column,
#menu li:hover .dropdown_2columns, 
#menu li:hover .dropdown_3columns,
#menu li:hover .dropdown_4columns,
#menu li:hover .dropdown_5columns {
	
	left: -1px;
	/*
	left:0;
	*/
	top:auto;
}

.col_1,
.col_2,
.col_3,
.col_4,
.col_5 {
	display:inline;
	float: left;
	position: relative;
	margin-left: 5px;
	margin-right: 5px;
}
.col_1 {width:130px;}
.col_2 {width:270px;}
.col_3 {width:410px;}
.col_4 {width:550px;}
.col_5 {width:690px;}

.col_1 p{font-size:0.8em; font-weight:normal;}
.col_1 a{margin:0; padding:5px 0;}
.col_1 a:hover{background:#CCD7E5;margin:0; padding:5px;}

#menu .menu_right {
	float:right;
	margin-right:0px;
}
#menu li .align_right {
	/* Rounded Corners */
	-moz-border-radius: 5px 0px 5px 5px;
    -webkit-border-radius: 5px 0px 5px 5px;
    border-radius: 5px 0px 5px 5px;
}

#menu li:hover .align_right {
	left:auto;
	right:-1px;
	top:auto;
}

/*--------------- My Style Tests -------------------*/

.dropdown_1column p{
	margin: 0;
	}
.dropdown_1column a{
	margin: 0; 
	padding:10px;
	background-color: #f8f8f8;
	background-image: -moz-linear-gradient(top, #ffffff, #ededed);
	background-image: -ms-linear-gradient(top, #ffffff, #ededed);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#ededed));
	background-image: -webkit-linear-gradient(top, #ffffff, #ededed);
	background-image: -o-linear-gradient(top, #ffffff, #ededed);
	background-image: linear-gradient(top, #ffffff, #ededed);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ededed', GradientType=0);

	}
.dropdown_1column a:hover{ 
	margin: 0; 
	padding:10px;
	background-color: #f8f8f8;
	background-image: -moz-linear-gradient(top, #ffffff, #CCD7E5);
	background-image: -ms-linear-gradient(top, #ffffff, #CCD7E5);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#CCD7E5));
	background-image: -webkit-linear-gradient(top, #ffffff, #CCD7E5);
	background-image: -o-linear-gradient(top, #ffffff, #CCD7E5);
	background-image: linear-gradient(top, #ffffff, #CCD7E5);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#CCD7E5', GradientType=0);
	}
	
/*---------------------- Sub Nav -------------------*/
#subNav ul, #subNav li{
	list-style:none;
	padding:0;
	margin:0;
}
#subNav li{
	display:block;
}
#subNav li a{
	padding:0.75em 0;
	color: #003B78;
	display:block;
	/*outline:0;*/
	text-decoration:none;
	text-shadow: 1px 1px 1px #CCD7E5;
	border-bottom: 1px solid #CCD7E5;
}
#subNav li a:hover, #subNav li a.active{
	color:  #003B78;
	display:block;
	outline:0;
	text-decoration:none;
	text-shadow: 1px 1px 1px #CCD7E5;
	border-bottom: 1px solid #ED1C2E;
}
/*---------------------- Skip Nav -------------------*/
ul#skipNav, ul#skipNav li{
	padding:0;
	margin:0;
	list-style:none;
	width:100%;
	text-align:center;
	}
.skip a, .skip a:hover, .skip a:visited 
{ 
position:absolute; 
left:0px; 
top:-500px; 
width:1px; 
height:1px; 
overflow:hidden;
 } 

.skip a:active, .skip a:focus 
{ 
position:static; 
width:auto; 
height:auto; 
}